﻿@{
    Layout = "~/Views/Shared/_Home.cshtml";
    ViewBag.ActiveMenu = "Markets";
    ViewBag.Title = "After school online registration and after school management software";
    ViewBag.MetaDescription = "Online registration and management software for after School vendors.";
    ViewBag.keywords = "school management software​, ​​class management software, camp management software, after school management software, camp online registration, class online registration, school online registration, after school online registration, ​online​ registration & ​payment​, ​​classes, ​camps​, ​​tournament​​s​, ​​automation & ​streamlining​, enrichment & school care, vendor partners​, ​online registration​, ​management software​,​campaign management​, class, camp​, campaign management tool​ ,​manage after-school classes, ​manage ​camps and tournaments, organize & succeed, grow your business";
}

<section id="solutionCover" class="clearfix no-sub-title enterpriselevel-s-1">
    <div id="large-header">
        <canvas id="demo-canvas"></canvas>
    </div>
    <div class="center-cover">
        <h1 class="cover-title">
            <span>Enterprise Solution</span>
        </h1>
        <h2 class="cover-sub-title">
            Scalable software to manage all your locations, branches or franchisees
        </h2>
        <div>
            <a class="player-section-one jbi-play-circle-1" href="/Content/Student/Home/jumbula-video.mp4" data-info="video"></a>
        </div>
    </div>

    <a href="#" class="jump-down">
        <span class="jumper"></span>
    </a>
</section>

<!-- platform-Section -->
<section id="platform" class="clearfix">
    <div class="container">
        <div class="row">
            <div class="col-md-12 col-sm-12 col-lg-12">
                <h3 class="single-title">TOP ENTERPRISE FEATURES</h3>
                <div class="col-md-12">
                    <span class="sub-title">
                        Designed for large organizations, our Enterprise solution offers the Jumbula standard functionality plus a number of unique features
                    </span>
                </div>
                <!-- platform-inner -->
                <div class="platform-inner clearfix">
                    <div class="col-md-4">
                        <div class="wow animated fadeInUp text-center box-white-bordered">
                            <div class="ctn-pic">
                                <img src="~/Images/Markets/Schools/account-icon.png" alt="" />
                            </div>
                            <div class="ctn-text">
                                <h5 class="ctn-tilte"> Main portal account</h5>
                                <span>
                                    Manage all your locations from one central account. Gain visibility to all your member accounts and quickly access them from your main portal account. Add new locations as you grow and keep all your data centralized.
                                </span>
                            </div>
                        </div>
                        <div data-wow-delay="1.2s" class="wow animated fadeInUp text-center box-white-bordered">
                            <div class="ctn-pic">
                                <img src="~/Images/Markets/Schools/home-icon.png" alt="" />
                            </div>
                            <div class="ctn-text">
                                <h5 class="ctn-tilte"> Jumbula home page</h5>
                                <span>
                                    Each member account has its own Jumbula home page. Design a professional looking page for each location and invite your audience to visit the page.
                                </span>
                            </div>
                        </div>
                    </div>
                    <div class="col-md-4">
                        <div data-wow-delay=".4s" class="wow animated fadeInUp text-center box-white-bordered">
                            <div class="ctn-pic">
                                <img src="~/Images/Markets/Schools/member-accounts-icon.png" alt="" />
                            </div>
                            <div class="ctn-text">
                                <h5 class="ctn-tilte"> Member accounts</h5>
                                <span>
                                    Create unique member accounts for each of your locations with just a few clicks. Assign managers to each account and monitor their work. Add or remove member accounts as needed, you have all the control.
                                    <br /><br />
                                </span>
                            </div>
                        </div>
                        <div data-wow-delay="1.2s" class="wow animated fadeInUp text-center box-white-bordered">
                            <div class="ctn-pic">
                                <img src="~/Images/Markets/Schools/reporting-icon.png" alt="" />
                            </div>
                            <div class="ctn-text">
                                <h5 class="ctn-tilte"> Reporting</h5>
                                <span>
                                    Gain insights to the operation of each location by accessing a wide range of canned reports. Use the main portal account to run reports across all the member accounts and aggregate all the reports.
                                </span>
                            </div>
                        </div>
                    </div>
                    <div class="col-md-4">
                        <div data-wow-delay=".8s" class="wow animated fadeInUp text-center box-white-bordered">
                            <div class="ctn-pic ">
                                <img src="~/Images/Markets/Schools/access-control-icon.png" alt="" />
                            </div>
                            <div class="ctn-text">
                                <h5 class="ctn-tilte"> Access control</h5>
                                <span>
                                    Add staff to each member account and grant them various access permissions to accommodate your unique business needs. Each of your locations can work independently from all the other member accounts.
                                </span>
                            </div>
                        </div>
                        <div data-wow-delay="1.2s" class="wow animated fadeInUp text-center box-white-bordered">
                            <div class="ctn-pic">
                                <img src="~/Images/Markets/Schools/support-icon.png" alt="" />
                            </div>
                            <div class="ctn-text">
                                <h5 class="ctn-tilte"> Priority Support</h5>
                                <span>
                                    Customer support and second-level technical team are available 24/7. Get one-on-one training sessions for all your location managers.
                                </span>
                            </div>
                        </div>
                    </div>
                </div>
            </div>
        </div>
    </div>
</section>

<!-- Slider-Section Admins-->
<section id="testimonialSlider" class="clearfix adminslider">
    <div class="container">
        <div class="row">
            <h3 class="single-title">
                how it works
            </h3>
        </div>
        <div class="row">
            <div class="monitor">
                <span class="dots"></span>
                <div class="monitor-inner">
                    <div class="tour-slider">
                        <div class="slider-layout">
                            <div id="adminSlider" class="owl-carousel owl-theme">
                                <div class="item">
                                    <a class="a-thumbnails" href="~/Images/Markets/Schools/how-it-work-1.png" data-info="slider" data-index="1" data-parent="adminSlider" data-title="" data-description="One centralized admin dashboard to manage all your locations">
                                        <img src="~/Images/Markets/Schools/how-it-work-1.png" />
                                    </a>
                                    <div class="box-slider-title">
                                        <h4 class="slider-content">
                                            One centralized admin dashboard to manage all your locations
                                        </h4>
                                    </div>
                                </div>
                                <div class="item">
                                    <a class="a-thumbnails" href="~/Images/Markets/Schools/how-it-work-2.png" data-info="slider" data-index="2" data-parent="adminSlider" data-title="" data-description="Create new member accounts with a simple setup form">
                                        <img src="~/Images/Markets/Schools/how-it-work-2.png" />
                                    </a>
                                    <div class="box-slider-title">
                                        <h4 class="slider-content">
                                            Create new member accounts with a simple setup form
                                        </h4>
                                    </div>
                                </div>
                                <div class="item">
                                    <a class="a-thumbnails" href="~/Images/Markets/Schools/how-it-work-3.png" data-info="slider" data-index="3" data-parent="adminSlider" data-title="" data-description="Add staff and assign access roles to each member account">
                                        <img src="~/Images/Markets/Schools/how-it-work-3.png" />
                                    </a>
                                    <div class="box-slider-title">
                                        <h4 class="slider-content">
                                            Add staff and assign access roles to each member account
                                        </h4>
                                    </div>
                                </div>
                                <div class="item">
                                    <a class="a-thumbnails" href="~/Images/Markets/Schools/how-it-work-4.png" data-info="slider" data-index="4" data-parent="adminSlider" data-title="" data-description="Each member account has it’s individual admin dashboard independent from other locations">
                                        <img src="~/Images/Markets/Schools/how-it-work-4.png" />
                                    </a>
                                    <div class="box-slider-title">
                                        <h4 class="slider-content">
                                            Each member account has it’s individual admin dashboard independent from other locations
                                        </h4>
                                    </div>
                                </div>
                                <div class="item">
                                    <a class="a-thumbnails" href="~/Images/Markets/Schools/how-it-work-5.png" data-info="slider" data-index="5" data-parent="adminSlider" data-title="" data-description="Unique Jumbula home page for each member account (client sample)">
                                        <img src="~/Images/Markets/Schools/how-it-work-5.png" />
                                    </a>
                                    <div class="box-slider-title">
                                        <h4 class="slider-content">
                                            Unique Jumbula home page for each member account (client sample)
                                        </h4>
                                    </div>
                                </div>
                                <div class="item">
                                    <a class="a-thumbnails" href="~/Images/Markets/Schools/how-it-work-8.png" data-info="slider" data-index="6" data-parent="adminSlider" data-title="" data-description="Unique Jumbula home page for each member account (client sample continued)">
                                        <img src="~/Images/Markets/Schools/how-it-work-8.png" />
                                    </a>
                                    <div class="box-slider-title">
                                        <h4 class="slider-content">
                                            Unique Jumbula home page for each member account (client sample continued)
                                        </h4>
                                    </div>
                                </div>
                                <div class="item">
                                    <a class="a-thumbnails" href="~/Images/Markets/Schools/how-it-work-6.png" data-info="slider" data-index="7" data-parent="adminSlider" data-title="" data-description="Access all your member accounts from the main portal">
                                        <img src="~/Images/Markets/Schools/how-it-work-6.png" />
                                    </a>
                                    <div class="box-slider-title">
                                        <h4 class="slider-content">
                                            Access all your member accounts from the main portal
                                        </h4>
                                    </div>
                                </div>
                                <div class="item">
                                    <a class="a-thumbnails" href="~/Images/Markets/Schools/how-it-work-7.png" data-info="slider" data-index="8" data-parent="adminSlider" data-title="" data-description="Run reports across all member accounts">
                                        <img src="~/Images/Markets/Schools/how-it-work-7.png" />
                                    </a>
                                    <div class="box-slider-title">
                                        <h4 class="slider-content">
                                            Run reports across all member accounts
                                        </h4>
                                    </div>
                                </div>
                            </div>
                        </div>
                    </div>
                </div>
                <button id="nextSlide" class="btn .nextSlideadmin"></button>
                <button id="prevSlide" class="btn .prevSlideadmin"></button>
            </div>
        </div>
    </div>
</section>


<section id="explanation" class="clearfix">
    <div class="container-fluid">
        <div class="row">
            <div class="row-padding">
                <div class="col-md-12">
                    <h3 class="single-title">
                        PROVEN AND TESTED
                    </h3>
                    <p class="sub-title">
                        Whether you manage an organization with multiple locations, work with a large number of schools and providers, or own a franchise, Jumbula offers a complete ecosystem to help you run your business across all your organizational units. Use our technology to manage each of your locations, delegate tasks to location managers, gain insights into the overall operation of your business, and offer a consistent experience to all your users. 
                    </p>
                </div>
            </div>
        </div>
        

        <div class="row">
            <div class="row-padding">
                <div class="col-md-8">
                    <h4 class="proven-title">
                        Managing a Network of Schools & Providers
                    </h4>
                    <div class="box-client">
                        <h4 class="client-title">
                            Enrichment Matters
                        </h4>
                        <p class="client-content">
                            Enrichment Matters offers outsourced enrichment program management to schools. They needed to manage a large network of schools, providers, onsite school coordinators and after school enrichment programs. Connecting all the involved people with a streamlined process was a daunting challenge. With the Jumbula Enterprise solution, Enrichment Matters now has access to a centralized system to manage its entire business processes. They create a member account for each of their schools and providers, delegate responsibility by assigning access roles, and streamline the scheduling of enrichment classes.
                        </p>
                    </div>

                </div>
                <div class="col-md-4">
                    <a class="a-thumbnails" href="~/Images/Markets/Schools/ptas-ptos-img.png" data-info="img">
                        <img class="img-responsive img-thumbnail" src="~/Images/Markets/Schools/ptas-ptos-img.png" />
                    </a>
                </div>
            </div>
        </div>
        
    </div>
</section>

<!-- testimonial-Section -->
<section id="testimonial" class="clearfix" style="background-image: url(/Images/Markets/Schools/school-middle.jpg);">
    <div class=" container">
        <div class="row">
            <div class="black-hover"></div>
            <div class="testimonial-inner clearfix">
                <h4>
                    "Jumbula has provided an outstanding, customized solution for our registration and information management needs. They have been an invaluable, responsive partner throughout the design, development and deployment of our system. Their multi-layer software enables organizations of all sizes and with diverse needs to find exactly the right fit for their business. The Jumbula staff are undeniably responsive to and genuinely interested in our feedback and requests. We highly recommend them."
                </h4>
                <div class="testifier">
                    <span>
                        Marcia Baldwin<br />
                        Owner<br />
                        Enrichment Matters
                    </span>
                    <img src="~/Images/Markets/Schools/em-logo.png" alt="After Class Education (ACE)" />
                </div>
            </div>
        </div>
    </div>
</section>


<!-- Slider-Section Parents-->
<section id="testimonialSliderParent" class="clearfix parentslider">
    <div class="container">
        <div class="row">
            <h3 class="single-title">
                ONLINE REGISTRATION AS EASY AS 1-2-3
            </h3>
            <p></p>
        </div>
        <div class="row">
            <div class="monitor">
                <span class="dots"></span>
                <div class="monitor-inner">
                    <div class="tour-slider">
                        <div class="slider-layout">
                            <div id="parentSlider" class="owl-carousel owl-theme">
                                <div class="item">
                                    <a class="a-thumbnails" href="~/Images/Markets/Schools/parent-registration-img-1.png" data-info="slider" data-index="1" data-parent="parentSlider">
                                        <img src="~/Images/Markets/Schools/parent-registration-img-1.png" alt="parent registration image 1" />
                                    </a>
                                </div>
                                <div class="item">
                                    <a class="a-thumbnails" href="~/Images/Markets/Schools/parent-registration-img-2.png" data-info="slider" data-index="2" data-parent="parentSlider">
                                        <img src="~/Images/Markets/Schools/parent-registration-img-2.png" alt="parent registration image 2" />
                                    </a>

                                </div>
                                <div class="item">
                                    <a class="a-thumbnails" href="~/Images/Markets/Schools/parent-registration-img-3.png" data-info="slider" data-index="3" data-parent="parentSlider">
                                        <img src="~/Images/Markets/Schools/parent-registration-img-3.png" alt="parent registration image 3" />
                                    </a>
                                </div>
                                <div class="item">
                                    <a class="a-thumbnails" href="~/Images/Markets/Schools/parent-registration-img-4.png" data-info="slider" data-index="4" data-parent="parentSlider">
                                        <img src="~/Images/Markets/Schools/parent-registration-img-4.png" alt="parent registration image 4" />
                                    </a>
                                </div>
                                <div class="item">
                                    <a class="a-thumbnails" href="~/Images/Markets/Schools/parent-registration-img-5.png" data-info="slider" data-index="5" data-parent="parentSlider">
                                        <img src="~/Images/Markets/Schools/parent-registration-img-5.png" alt="parent registration image 5" />
                                    </a>
                                </div>
                                <div class="item">
                                    <a class="a-thumbnails" href="~/Images/Markets/Schools/parent-registration-img-6.png" data-info="slider" data-index="6" data-parent="parentSlider">
                                        <img src="~/Images/Markets/Schools/parent-registration-img-6.png" alt="parent registration image 6" />
                                    </a>
                                </div>
                                <div class="item">
                                    <a class="a-thumbnails" href="~/Images/Markets/Schools/parent-registration-img-7.png" data-info="slider" data-index="7" data-parent="parentSlider">
                                        <img src="~/Images/Markets/Schools/parent-registration-img-7.png" alt="parent registration image 7" />
                                    </a>
                                </div>
                                <div class="item">
                                    <a class="a-thumbnails" href="~/Images/Markets/Schools/parent-registration-img-8.png" data-info="slider" data-index="8" data-parent="parentSlider">
                                        <img src="~/Images/Markets/Schools/parent-registration-img-8.png" alt="parent registration image 8" />
                                    </a>
                                </div>
                                <div class="item">
                                    <a class="a-thumbnails" href="~/Images/Markets/Schools/parent-registration-img-9.png" data-info="slider" data-index="9" data-parent="parentSlider">
                                        <img src="~/Images/Markets/Schools/parent-registration-img-9.png" alt="parent registration image 9" />
                                    </a>
                                </div>
                            </div>
                        </div>
                    </div>
                </div>
                <button id="nextSlide" class="btn"></button>
                <button id="prevSlide" class="btn"></button>
            </div>
        </div>
    </div>
</section>

<!-- Get Started Section -->
<section id="getStartedSection" class="clearfix">
    <div class="background-color"></div>
    <div class="container get-started-inner">
        <h3 class="couple-title">EXPLORE THE MANY WAYS JUMBULA CAN TAKE YOUR ONLINE REGISTRATION  SYSTEM TO THE NEXT LEVEL!</h3>
        <h4 class="section-subtitles">Give us a test drive and see the benefits for yourself.</h4>
        <a href=""  class="btn btn-xl btn-success cta-primary href-free-trial">Start free trial</a>
        <a href="@Url.Action("Index", "Home")" class="btn btn-xl btn-jb-inverse cta-secondary" style="padding: 11px 98px">Home</a>
    </div>
</section>

<!-- Picture/Video Popup Modal-->
<div id="pvModal">
    <div class="pv-modal-bg"></div>
    <div class="close-btn"><i class="jbi-remove"></i></div>
    <div class="modal-inner">
        <div class="pv-body"></div>
    </div>
    <a class="prev-slide"><i class="jbi-arrow-left"></i></a>
    <a class="next-slide"><i class="jbi-arrow-right"></i></a>
    <div class="zoom-in-btn"><i class="zoom-in"></i></div>
    <div class="zoom-out-btn"><i class="zoom-out"></i></div>
</div>

@section Styles{

    <link href="~/Content/Home/Markets/enterprise.css" rel="stylesheet" />
}
@section Scripts{
  
    <script src="~/Scripts/Home/Markets/enterprise.js" type="text/javascript"></script>

    <script type="text/javascript">
        new WOW().init();
        $("#parentSlider").owlCarousel({

            navigation: false,
            slideSpeed: 300,
            paginationSpeed: 400,
            singleItem: true,
            transitionStyle: "fade"

        });
        $("#adminSlider").owlCarousel({

            navigation: false,
            slideSpeed: 300,
            paginationSpeed: 400,
            singleItem: true,
            transitionStyle: "fade"

        });
        $("#adminSlider").owlCarousel()
        var go = $("#adminSlider").data('owlCarousel');

        $(".adminslider #nextSlide").click(function () { go.next() })
        $(".adminslider #prevSlide").click(function () { go.prev() })

        $("#parentSlider").owlCarousel()
        var goparent = $("#parentSlider").data('owlCarousel');

        $(".parentslider #nextSlide").click(function () { goparent.next() })
        $(".parentslider #prevSlide").click(function () { goparent.prev() })


        $('.a-thumbnails,.player-section-one').unbind('click').bind('click', function (e) {
            //if (document.getElementById("promoVideo")) {
            //    var promo = document.getElementById("promoVideo");
            //    promo.pause();
            //}
            e.preventDefault();
            var dataInfo = $(this).data("info"),
                dataTitle = $(this).data("title"),
                dataDescription = $(this).data("description"),
                dataLink = $(this).attr("href"),
                pvModal = $("#pvModal"),
                pvModalBody = $("#pvModal .pv-body"),
                    dataIndex = $(this).data("index"),
                    daraParent = $(this).data("parent"),
                         dataTitle1 = $(this).closest("#" + daraParent).find("a[data-index=1]").data("title"),
                         dataDescription1 = $(this).closest("#" + daraParent).find("a[data-index=1]").data("description");

            $("body").css('overflow', 'hidden');
            pvModal.fadeIn();
            pvModalBody.empty();
            if (dataInfo == "video") {
                pvModalBody.append("<video  id='chessvideo' width='100%' controls='controls' autoplay='autoplay'><source src='" + dataLink + "' type='video/mp4'>Your browser does not support HTML5 video.</video>");
                var vid = document.getElementById("chessvideo");
                vid.autoplay = true;
                vid.load();
                $("#pvModal .zoom-in-btn,.zoom-out-btn").css("display", "none");
                $("#pvModal .next-slide,#pvModal .prev-slide").css("display", "none");
            } else if (dataInfo == "img") {
                pvModalBody.append("<img data-parent='" + daraParent + "' data-index='" + dataIndex + "' data-title='" + dataTitle + "' data-description='" + dataDescription + "'  class='pv-image' src='" + dataLink + "' /><a href='" + dataLink + "' class='view-image-modal' target='_blank'></a>");
                $("#pvModal .zoom-in-btn,.zoom-out-btn").css("display", "none");
                $("#pvModal .next-slide,#pvModal .prev-slide").css("display", "none");
            } else if (dataInfo == "slider") {
                if (daraParent == "adminSlider") {
                    pvModalBody.append("<img data-parent='" + daraParent + "' data-index='1' class='pv-image' src='/Images/Markets/Schools/how-it-work-1.png' /><div class='modal-info'><h5>" + dataTitle1 + "</h5><p>" + dataDescription1 + "</p><span id='hide-info'>Hide Information</a></span></div><a href='/Images/Markets/Schools/Program-Setup-step1.png' class='view-image-modal' target='_blank'></a>");
                    $("#pvModal .zoom-in-btn,.zoom-out-btn").css("display", "none");
                    $("#pvModal .next-slide,#pvModal .prev-slide").css("display", "block");
                }
                else if (daraParent == "parentSlider") {
                    pvModalBody.append("<img data-parent='" + daraParent + "' data-index='1' class='pv-image' src='/Images/Markets/Schools/parent-registration-img-1.png' /><a href='/Images/Markets/Schools/parent-registration-img-1.png' class='view-image-modal' target='_blank'></a>");
                    $("#pvModal .zoom-in-btn,.zoom-out-btn").css("display", "none");
                    $("#pvModal .next-slide,#pvModal .prev-slide").css("display", "block");
                }
                else {
                    pvModalBody.append("<img data-parent='" + daraParent + "' data-index='1' class='pv-image' src='/Images/Home/Solution/four-section/1-administration-dashboard.jpg' /><div class='modal-info'><h5>" + dataTitle1 + "</h5><p>" + dataDescription1 + "</p><span id='hide-info'>Hide Information</a></span></div><a href='/Images/Home/Solution/four-section/1-administration-dashboard.jpg' class='view-image-modal' target='_blank'></a>");
                    $("#pvModal .zoom-in-btn,.zoom-out-btn").css("display", "none");
                    $("#pvModal .next-slide,#pvModal .prev-slide").css("display", "block");
                }
            }
            else if (dataInfo == "info") {
                pvModalBody.append("<div class='content-modal'><h1>" + dataTitle + "</h1> <h2>" + dataDescription + "</h2> <a href='" + dataLink + "' class='btn-modal' target='_blank'>Visit Site</a></div>");
                $("#pvModal .zoom-in-btn,.zoom-out-btn").css("display", "none");
                $("#pvModal .next-slide,#pvModal .prev-slide").css("display", "none");
            }
        });
        $('body').on('click', '#hide-info', function (e) {
            e.preventDefault();
            var pvModalInfo = $("#pvModal .pv-body .modal-info");
            pvModalInfo.find('h5,p').toggleClass('hide-show');
            if ($(this).html() == "Show Information") {
                $(this).html("Hide Information");
            }
            else {
                $(this).html("Show Information");
            }

        });
        $("#pvModal .pv-modal-bg, #pvModal .close-btn").click(function () {
            $("#pvModal").fadeOut();
            if (document.getElementById("chessvideo")) {
                var vid = document.getElementById("chessvideo");
                vid.pause();
            }
            $("body").css('overflow', 'auto');
            //if (document.getElementById("promoVideo")) {
            //    var promo = document.getElementById("promoVideo");
            //    promo.play();
            //}
        });
        $('.prev-slide').unbind('click').bind('click', function (e) {
            e.preventDefault();
            var dataParent = $("#pvModal img").data("parent"),
               dataIndex = $("#pvModal img").data("index"), pvModal = $("#pvModal"),
                pvModalBody = $("#pvModal .pv-body"),
                   itemCounts = $("#" + dataParent).find(".item").length;
            pvModalBody.empty();
            if (dataIndex - 1 < 1) {
                dataIndex = itemCounts;
            }
            else {
                dataIndex--;
            }
            var prevImage = $("#" + dataParent + " a[data-index=" + dataIndex + "]"),
                prevDataParent = prevImage.data("parent"),
                prevDataIndex = prevImage.data("index"),
                                 dataTitle = prevImage.data("title"),
                dataDescription = prevImage.data("description"),
                    prevDataLink = prevImage.attr("href");
            if (dataParent == "parentSlider") {
                pvModalBody.append("<img data-parent='" + prevDataParent + "' data-index='" + prevDataIndex + "' class='pv-image' src='" + prevDataLink + "' /><a href='" + prevDataLink + "' class='view-image-modal' target='_blank'></a>");

            }
            else {
                pvModalBody.append("<img data-parent='" + prevDataParent + "' data-index='" + prevDataIndex + "' class='pv-image' src='" + prevDataLink + "' /><div class='modal-info'><h5>" + dataTitle + "</h5><p>" + dataDescription + "</p><span id='hide-info'>Hide Information</a></span></div><a href='" + prevDataLink + "' class='view-image-modal' target='_blank'></a>");

            }
        });
        $('.next-slide').unbind('click').bind('click', function (e) {
            e.preventDefault();
            var dataParent = $("#pvModal img").data("parent"),
               dataIndex = $("#pvModal img").data("index"), pvModal = $("#pvModal"),
                              dataTitle = $("#pvModal img").data("title"),
                dataDescription = $("#pvModal img").data("description"),
                pvModalBody = $("#pvModal .pv-body"),
                   itemCounts = $("#" + dataParent).find(".item").length;
            pvModalBody.empty();
            if (dataIndex + 1 > itemCounts) {
                dataIndex = 1;
            }
            else {
                dataIndex++;
            }
            var nextImage = $("#" + dataParent + " a[data-index=" + dataIndex + "]"),
                nextDataParent = nextImage.data("parent"),
                nextDataIndex = nextImage.data("index"),
                 dataTitle = nextImage.data("title"),
                dataDescription = nextImage.data("description"),
                    nextDataLink = nextImage.attr("href");
            if (dataParent == "parentSlider") {
                pvModalBody.append("<img data-parent='" + nextDataParent + "' data-index='" + nextDataIndex + "' class='pv-image' src='" + nextDataLink + "' /><a href='" + nextDataLink + "' class='view-image-modal' target='_blank'></a>");

            }
            else {
                pvModalBody.append("<img data-parent='" + nextDataParent + "' data-index='" + nextDataIndex + "' class='pv-image' src='" + nextDataLink + "' /><div class='modal-info'><h5>" + dataTitle + "</h5><p>" + dataDescription + "</p><span id='hide-info'>Hide Information</a></span></div><a href='" + nextDataLink + "' class='view-image-modal' target='_blank'></a>");

            }
        });

    </script>
}
